html, body
{
	font-family: verdana, lucidia, sans-serif;
	font-size: 13px;
	background-color: #80B2D0;
	color: #000000;
}
/* Mobile */
@media (max-aspect-ratio: 5/4) {
	html, body
	{
		font-size: 1em;
	}
}

a:visited, a:active {
	color: #0F6800;
	font-weight:bold;
}
a:link {
	color: #0F6800;
	font-weight:bold;
}
a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight:bold;
}
p.center {
	text-align: center;
}

h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: normal;
	font-size: 24pt;
	text-shadow: blue 1px 1px 1px;
}
h2 {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: normal;
	font-size: 10pt;
}
h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: normal;
	font-size: 10pt;
}

.small {
	font-size: 10px;
}

fieldset {
	display: inline;
}

table {
	border-style: ridge;
	border-width: thick;
	border-color: #8080FF;
	border-spacing: 0px;
	width: 100%;
}

th {
	border-style: ridge;
	border-width: thick;
	border-color: #FF8080;
}

td {
	border-style: ridge;
	border-width: thick;
	border-color: #A0FFA0;
}

/* Mobile */
@media (max-aspect-ratio: 5/4) {
	table
	{
	    border-style: outset;
		border-width: medium;
	}
	th
	{
	    border-style: inset;
		border-width: medium;
	}

	td
	{
	    border-style: inset;
		border-width: medium;
	}

}

.noborder {
  border-style: none;
  border-width: 0;
  border-spacing: 0px;
}

table.main {
    border-style: ridge;
    border-width: thick;
	border-color: green;
	font-size: 13px;
	padding-left: 6px;
	padding-right: 6px;
	background: #EEEEEE;
	color: #000020;
	width: 50%;
	min-width: 600px;
	margin: auto;
}

td.main {
    border-style: ridge;
    border-width: thick;
	border-width: 0px;
	border-spacing: 0px;
	min-width: 600px;
}

/* Mobile */
@media (max-aspect-ratio: 5/4) {
	table.main {
		border-width: medium;
		font-size: 1em;
		padding-left: 4px;
		padding-right: 4px;
		width: 99%;
		min-width: 0;
		margin: auto;
	}
	
	td.main {
		padding: 0;
		margin: 0;
		min-width: 0;
	}
}

/* Responsive Images */
img {
	max-width: 100%;
	height: auto;
	border: 0;
}

/* Directory listing specific start */
th.indexcolicon tr:hover td, th.indexcolname tr:hover td, th.indexcollastmod tr:hover td, th.indexcolsize tr:hover td, th.indexcoldesc tr:hover td {
	background:#f6f6f6;
}

#indexlist td
{
	padding: 5px;
	outline:0;
	border:0;
	border-bottom:1px solid #edf1f5;
	vertical-align:middle;
	text-align:left;
	-webkit-transition:background 300ms ease;
	   -moz-transition:background 300ms ease;
	    -ms-transition:background 300ms ease;
	     -o-transition:background 300ms ease;
	        transition:background 300ms ease;
}

#indexlist td.indexcolicon {
	text-align: center;
}

th.indexcolname a:visited, a:active, th.indexcollastmod a:visited, a:active, th.indexcolsize a:visited, a:active, th.indexcoldesc a:visited, a:active
{
	color: #0000FF;
	text-decoration: none;
}
th.indexcolname a:link, th.indexcollastmod a:link, th.indexcolsize a:link, th.indexcoldesc a:link
{
	color: #0000FF;
	text-decoration: none;
}
th.indexcolname a:hover, th.indexcollastmod a:hover, th.indexcolsize a:hover, th.indexcoldesc a:hover
{
	color: #0000FF;
	text-decoration: overline underline;
}
/* Directory listing specific end */

/* COLORED TABLE CHANGES START */
/* Generic */
.thx a:link{ color: #666666; }
.thx a:active, 
.thx a:hover, 
.thx a:focus{ 
	background: #666666;
	color: #FFFFFF;
}
.thx th{
	background: #EEEEEE !important;
}
.thx th,
.thx td{
	border-color: #CCCCCC !important;
}

/* EoSD */
.EoSD a:link{ color: #993333; }
.EoSD a:active, 
.EoSD a:hover, 
.EoSD a:focus{ 
	background: #993333;
	color: #FFFFFF;
}
.EoSD th{
	background: #993333 !important;
	color: #FFFFFF !important;
}
.EoSD th,
.EoSD td{
	border-color: #CC9999 !important;
	/*color: #663333;*/
}

/* PCB */
.PCB a:link{ color: #FF75DD; }
.PCB a:active, 
.PCB a:hover, 
.PCB a:focus{ 
	background: #FF75DD;
	color: #FFFFFF;
}
tr.PCB td.BGColor{
	background: #FF75DD !important;
	color: #FFFFFF !important;
}
.PCB th,
.PCB tr,
.PCB td{
	border-color: #FFA5FF !important;
	/*color: #994599;*/
}

/* IN */
.IN a:link{ color: #333399; }
.IN a:active, 
.IN a:hover, 
.IN a:focus{ 
	background: #333399;
	color: #FFFFFF;
}
tr.IN td.BGColor{
	background: #333399 !important;
	color: #FFFFFF !important;
}
.IN th,
.IN td{
	border-color: #9999CC !important;
	/*color: #333366;*/
}

/* PoFV */
.PoFV a:link{ color: #FF9900; }
.PoFV a:active, 
.PoFV a:hover, 
.PoFV a:focus{ 
	background: #FF9900;
	color: #FFFFFF;
}
.PoFV th{
	background: #FF9900 !important;
	color: #FFFFFF !important;
}
.PoFV th,
.PoFV td{
	border-color: #FFAA77 !important;
	/*color: #773300;*/
}

/* StB */
.StB a:link{ color: #009973; }
.StB a:active, 
.StB a:hover, 
.StB a:focus{ 
	background: #009973;
	color: #FFFFFF;
}
tr.StB td.BGColor{
	background: #009973 !important;
	color: #FFFFFF !important;
}
.StB th,
.StB td{
	border-color: #009973 !important;
	/*color: #006643;*/
}

/* MoF */
.MoF a:link{ color: #96B300; }
.MoF a:active, 
.MoF a:hover, 
.MoF a:focus{ 
	background: #96B300;
	color: #FFFFFF;
}
tr.MoF td.BGColor{
	background: #96B300 !important;
	color: #FFFFFF !important;
}
.MoF th,
.MoF td{
	border-color: #96B300 !important;
	/*color: #336600;*/
}

/* SA */
.SA a:link{ color: #591400; }
.SA a:active, 
.SA a:hover, 
.SA a:focus{ 
	background: #591400;
	color: #FFFFFF;
}
tr.SA td.BGColor{
	background: #591400 !important;
	color: #FFFFFF !important;
}
.SA th,
.SA td{
	border-color: #591400 !important;
	/*color: #591400;*/
}

/* UwBr */
.UwBr a:link{ color: #C89600; }
.UwBr a:active, 
.UwBr a:hover, 
.UwBr a:focus{ 
	background: #C89600;
	color: #FFFFFF;
}
.UwBr th{
	background: #C89600 !important;
	color: #FFFFFF !important;
}
.UwBr th,
.UwBr td{
	border-color: #C89600 !important;
	/*color: #336600;*/
}


/* UFO */
.UFO a:link{ color: #4169E1; }
.UFO a:active, 
.UFO a:hover, 
.UFO a:focus{ 
	background: #4169E1;
	color: #FFFFFF;
}
tr.UFO td.BGColor{
	background: #4169E1 !important;
	color: #FFFFFF !important;
}
.UFO th,
.UFO td{
	border-color: #4169E1 !important;
	/*color: #00008B;*/
}

/* DS */
.DS a:link{ color: #7D3884; }
.DS a:active, 
.DS a:hover, 
.DS a:focus{ 
	background: #7D3884;
	color: #FFFFFF;
}
tr.DS td.BGColor{
	background: #7D3884 !important;
	color: #FFFFFF !important;
}
.DS th,
.DS td{
	border-color: #7D3884 !important;
	/*color: #590000;*/
}

/* GFW */
.GFW a:link{ color: #009898; }
.GFW a:active, 
.GFW a:hover, 
.GFW a:focus{ 
	background: #009898;
	color: #FFFFFF;
}
tr.GFW td.BGColor{
	background: #00C8C8 !important;
	color: #FFFFFF !important;
}
.GFW th,
.GFW td{
	border-color: #00C8C8 !important;
	/*color: #006666;*/
}


/* TD */
.TD a:link{ color: #4A808C; }
.TD a:active, 
.TD a:hover, 
.TD a:focus{ 
	background: #4A808C;
	color: #FFFFFF;
}
tr.TD td.BGColor{
	background: #4A808C !important;
	color: #FFFFFF !important;
}
.TD th,
.TD td{
	border-color: #4A808C !important;
	/*color: #004545;*/
}

/* DDC */
.DDC a:link{ color: #AA7777; }
.DDC a:active, 
.DDC a:hover, 
.DDC a:focus{ 
	background: #AA7777;
	color: #FFFFFF;
}
tr.DDC td.BGColor{
	background: #AA7777 !important;
	color: #FFFFFF !important;
}
.DDC th,
.DDC td{
	border-color: #AA7777 !important;
	/*color: #004545;*/
}

/* ISC */
.ISC a:link{ color: #B6423C; }
.ISC a:active, 
.ISC a:hover, 
.ISC a:focus{ 
	background: #B6423C;
	color: #FFFFFF;
}
tr.ISC td.BGColor{
	background: #B6423C !important;
	color: #FFFFFF !important;
}
.ISC th,
.ISC td{
	border-color: #B6423C !important;
	/*color: #660000;*/
}

/* LoLK */
.LoLK a:link{ color: #6A47BE; }
.LoLK a:active, 
.LoLK a:hover, 
.LoLK a:focus{ 
	background: #6A47BE;
	color: #FFFFFF;
}
tr.LoLK td.BGColor{
	background: #6A47BE !important;
	color: #FFFFFF !important;
}
.LoLK th,
.LoLK td{
	border-color: #6A47BE !important;
	/*color: #000066;*/
}

/* HSiFS */
.HSiFS a:link{ color: #176E0E; }
.HSiFS a:active, 
.HSiFS a:hover, 
.HSiFS a:focus{ 
	background: #176E0E;
	color: #FFFFFF;
}
tr.HSiFS td.BGColor{
	background: #176E0E !important;
	color: #FFFFFF !important;
}
.HSiFS th,
.HSiFS td{
	border-color: #176E0E !important;
	/*color: #006600;*/
}

/* VD */
.VD a:link{ color: #AE11D5; }
.VD a:active, 
.VD a:hover, 
.VD a:focus{ 
	background: #AE11D5;
	color: #FFFFFF;
}
tr.VD td.BGColor{
	background: #AE11D5 !important;
	color: #FFFFFF !important;
}
.VD th,
.VD td{
	border-color: #AE11D5 !important;
	/*color: #006600;*/
}

/* WBaWC */
.WBaWC a:link{ color: #FF0000; }
.WBaWC a:active, 
.WBaWC a:hover, 
.WBaWC a:focus{ 
	background: #FF0000;
	color: #FFFFFF;
}
tr.WBaWC td.BGColor{
	background: #FF0000 !important;
	color: #FFFFFF !important;
}
.WBaWC th,
.WBaWC td{
	border-color: #FF0000 !important;
	/*color: #006600;*/
}

/* UM */
.UM a:link{ color: #1DD294; }
.UM a:active, 
.UM a:hover, 
.UM a:focus{ 
	background: #1DD294;
	color: #FFFFFF;
}
tr.UM td.BGColor{
	background: #1DD294 !important;
	color: #FFFFFF !important;
}
.UM th,
.UM td{
	border-color: #1DD294 !important;
	/*color: #006600;*/
}

/* COLORED TABLE CHANGES END */